デキネェ

せっかく買ったのにバイトヘル2000は起動しません。だって2.5にしなくちゃいけないんだもん。金曜日からいろいろダークなサイトを巡っては、その方法がないか探してたけど、まだの模様。まだって事はいずれ出来るだろうという事しか判明していない。バイトヘルするためにもう一台ってのもなぁ。でもこれからは2.5以上を要求してくるんだろうなぁ。


ファームウェアのバージョンを上げるソフトがメモステから起動するんだから、何か策はありそうなんだけどね。かげながらハッカーを応援するしかないか。


というわけでずっとモンスターハントばかりだけど、ちっともうまくならねぇなぁ。

コメントを残す

%d人のブロガーが「いいね」をつけました。